.card-grid {
  margin-top: 30px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}


.blog__card-container {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: solid 2px var(--accent-2);
}


.blog__promo-image img {
  width: 120% !important;
  object-fit: cover;
  align-content: flex-end;
}
.ui-autocomplete{
  background-color: white;
}

.blog__card-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 64px;
}

h2.blog__title {
  font-size: 32px;
  line-height: 40px;
}

.blog__summary {
  font-size: 16px;
  margin: 0px 0px;
  padding: 32px 0;
}

.blog__summary p {
  font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 150%;
  color: var(--grey-accent-1);
}

.blog__link {
  margin-top: 20px;
  margin-bottom: 30px;
  font-weight: 800;
  font-size: 32px;
  line-height: 110%;
  display: flex;
}

.blog__link>a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  color: var(--core-color);
  border: solid 2px var(--core-color);
  border-radius: 30px;
  padding: 10px 20px 10px 20px;
}

.blog-teaser .blog-promo-image {
  overflow: hidden;
  border-radius: 10px;
}

.blog-teaser .blog-promo-image img {
  object-fit: cover;
  width: 256px;
  height: 144px;
}

.view-trending-blog-entries .views-infinite-scroll-content-wrapper,
.view-featured-thoughts-entries .views-infinite-scroll-content-wrapper,
.view-research-blog-entries .views-infinite-scroll-content-wrapper,
.view-featured-blog-entries.views-infinite-scroll-content-wrapper {
  display: flex;
  overflow-x: hidden;
}

.view-trending-blog-entries,
.view-featured-thoughts-entries,
.view-research-blog-entries,
.view-featured-blog-entries {
  position: relative;
}

.infinite-scroll-button {
  cursor: pointer;
  width: 50px !important;
  height: 50px !important;
  border-radius: 50% !important;
  color: white !important;
  background-color: var(--accent-1) !important;
  border: none !important;
  font-size: 50px;
  line-height: 45px;
  text-decoration: none !important;
  z-index: 2;
  padding: 0px !important;
}

.infinite-scroll-button.button-next {
  position: absolute;
  top: 93px;
  right: 0px;
  transform-style: preserve-3d;
}

.infinite-scroll-button.button-previous {
  position: absolute;
  top: 93px;
  left: 0px;
  transform-style: preserve-3d;
}

.view-trending-blog-entries .views-row,
.view-featured-thoughts-entries .views-row,
.view-research-blog-entries .views-row,
.view-featured-blog-entries .views-row {
  max-width: 256px;
  min-width: 256px;
  margin: 16px;
}


.blog-teaser-title {
  font-size: 24px;
  color: var(--accent-1);
  padding-top: 20px;
}

.blog-teaser:hover {
  text-decoration: none;
  color: var(--core-color);
}

.infinite-scroll-button.button-previous::after {
  content: "";
  min-width: 50px;
  transform: translateZ(-1px);
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  left: 0px;
  top: -84px;
  min-height: 256px;
}

.infinite-scroll-button.button-next::after {
  content: "";
  min-width: 50px;
  transform: translateZ(-1px);
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  position: absolute;
  right: 0px;
  top: -84px;
  min-height: 256px;
}

.infinite-scroll-button svg {
  width: 50px;
  height: 25px;
}

@media (min-width: 576px) {
  .card-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (min-width: 768px) {
  .card-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 992px) {
  .featured_blog__card-container {
    flex-direction: row !important;
  }
  .card-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .view-trending-blog-entries .views-row,
  .view-featured-thoughts-entries .views-row,
  .view-research-blog-entries .views-row,
  .view-featured-blog-entries .views-row {
    max-width: 512px;
    min-width: 512px;
  }

  .blog-teaser-title {
    font-size: 24px;
    color: var(--accent-1);
  }

  .blog-teaser .blog-promo-image img {
    object-fit: cover;
    width: 512px;
    height: 288px;
  }

  .infinite-scroll-button {
    width: 50px !important;
    height: 50px !important;
    font-size: 50px;
    line-height: 45px;
    padding: 0px !important;
  }

  .infinite-scroll-button.button-next {
    top: 139px;
  }

  .infinite-scroll-button.button-previous {
    top: 139px;
  }

  .infinite-scroll-button svg {
    width: 50px;
    height: 30px;
    margin: auto;
  }

  .infinite-scroll-button.button-previous::after {
    top: -128px;
    min-height: 375px;
    min-width: 256px;
  }

  .infinite-scroll-button.button-next::after {
    top: -128px;
    min-height: 375px;
    min-width: 256px;
  }
  #edit-search-api-fulltext{
    width: 400px !important;
  }

}

@media (min-width: 1200px) {
  .card-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .blog-row:nth-child(1),
  .blog-row:nth-child(2) {
    grid-column-start: 1;
    grid-column-end: 4;
    display: grid;
  }

  .blog-row:nth-child(1)>.blog__card-container,
  .blog-row:nth-child(2)>.blog__card-container {
    display: flex;
    flex-direction: row;
    height: 100%;
    border: solid 2px var(--accent-2);
    width: 100%;
  }

  .blog-row:nth-child(1)>.blog__card-container>.blog__promo-image,
  .blog-row:nth-child(2)>.blog__card-container>.blog__promo-image {
    flex: 50%;
  }

  .blog-row:nth-child(1)>.blog__card-container>.blog__card-content,
  .blog-row:nth-child(2)>.blog__card-container>.blog__card-content {
    flex: 50%;
  }
}

#views-exposed-form-blogsearch-page-1 {
  display: flex;
}

#views-exposed-form-blogsearch-page-1 #search-bar {
  margin: auto;
}

.innovations-banner-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 32px;
}

.innovations-banner {
  max-width: 500px;
  width: 100%;
}

.blog-header {
  font-style: normal;
  font-weight: 800;
  font-size: 48px;
  line-height: 110%;
  color: var(--accent-1);
}

.blog-header-icon {
  width: 40px;
  height: 40px;
  margin: 12.5px 25px 25px 25px;
}

.blog-more-articles {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: x-large;
  color: var(--accent-1);
}

.blog-more-articles-text {
  padding: 20px;
}

.featured_blog__card-content {
  padding: 30px;
  flex:1;
}

.featured_blog__card-container {
  display: flex;
  flex-direction: column;
}

.featured_blog_promo-image {
  flex:1.75;
}

.featured_blog_promo-image img {
  border-radius: 10px;
  width: 100%;
}

.featured_blog__link a{
  background-color: var(--core-color);
  border-radius: 45px;
  padding: 8px 20px;
  margin: 8px;
  font-size: 14px;
  color: white;
}
.featured_blog__link a:hover{
  background-color: var(--accent-1);
  text-decoration: none;
}

#search-bar .form-submit{
  background: url(/themes/custom/pztheme/images/search_icon.svg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 48px;
  background-origin: content-box;
  min-width: 68px;
  background-color: var(--accent-1);
  padding: 10px 20px;
  margin: 0px;
  border-radius: 45px;
  margin: 4px;
}
#search-bar .form-item-search-api-fulltext{
  margin-bottom: unset;
}
#search-bar .form-submit:hover{
  background-color: var(--core-color);
}

#edit-search-api-fulltext{
  height: 40px;
  font-size: 24px;
  width: 100%;
}
.view-blog-archive .view-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.view-blog-archive .views-row{
  width: 400px;
  margin: 16px;
}
.view-blog-archive .views-row .blog-promo-image img{
 max-width: 400px;
 width: 100%;
 height: 225px;
}